Subject: Re: [PATCH 8/8] dpaa2-switch: cleanup the egress flood of an unused FDB

From: Jakub Kicinski <[email-masked]>
Date: Tue, 12 Dec 2023 08:25:50 -0800

On Tue, 12 Dec 2023 14:09:43 +0200 Ioana Ciornei wrote:
> > Is this not a fix? FWIW the commit message is a bit hard to parse,
> > rephrasing would help..  
> 
> This is not actually fixing up an issue which can be seen but maybe it's
> better to just have it through the net tree. I will split the patch set
> and send some of them through net.
> 
> I'll rephrase the commit message and add a bit more information.

Same goes for all the other changes. You don't have to send the patches
to net if there's not user visible impact, just please add the
explanations to the commit messages.